#newLecturePage_outer {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background: #EBD3A0;
	font-size:12px;
}
#newLecturePage_outer #newLecturePage_outer A { text-decoration: none; }
#newLecturePage_outer #newLecturePage_outer A:HOVER { text-decoration: underline; }

#newLecturePage_outer #newLecturePage_outer A IMG { border: none; }
#newLecturePage_outer #newLecturePage_outer LABEL { cursor: pointer; }
#newLecturePage_outer #newLecturePage_outer H1, #newLecturePage_outer H2, #newLecturePage_outer H3, #newLecturePage_outer H4, #newLecturePage_outer H5, #newLecturePage_outer H6, #newLecturePage_outer FORM, #newLecturePage_outer UL, #newLecturePage_outer OL, #newLecturePage_outer P {
	padding: 0;
	margin: 0;
}
#newLecturePage_outer .relax {
	clear: both;
	height: 0;
	line-height: 0px;
	font-size: 1px;
}

#newLecturePage_outer #page {
    margin: auto;
    text-align: left;
    width: 930px;
}


.lectureContent {
	width:910px;
}

/*  Content  */
#newLecturePage_outer .lectureContent {
	text-align: center;
	width: 100%;
	float: left;
}
#newLecturePage_outer .lectureContent.with-sidebar {
	background: url("/_scripts/public_new/images/content-with-sidebar2.gif") repeat-y left top;
}
#newLecturePage_outer .lectureContent .lectureContainer, #newLecturePage_outer .header .lectureContainer, #newLecturePage_outer .footer .lectureContainer {
	margin: 0 auto;
	text-align: left;
	width: 931px;
}

/*  Content Area  */
#newLecturePage_outer .lectureContent-area {
	width: 580px;
	float: left;
	display: inline;
	margin: 30px 0 0 18px;
	padding-bottom: 100px;
}
#newLecturePage_outer .lectureContent-area P {
	color: #535252;
	line-height: 17px;
	padding-bottom: 23px;
}


/*  Sidebar  */
#newLecturePage_outer .sidebar {
	float: right;
	width: 292px;
	height: auto;
	min-height: 753px;
	padding: 27px 0 0 0;
}
#newLecturePage_outer .sidebar UL LI {
	font-size: 14px;
	color: #919191;
	zoom: 1;
}
#newLecturePage_outer .side-widget {
	background: url("/_scripts/public_new/images/side-widget-bg.gif") no-repeat left top;
	width: 100%;
	float: left;
	padding: 15px 0 12px;
}
#newLecturePage_outer .lectureContent .sidebar P {
	font-size: 11px;
	color: #333333;
	line-height: 14px;
}
#newLecturePage_outer .lectureContent .sidebar H2 {
	font-size: 18px;
	color: #9b6406;
	font-weight: normal;
	padding: 0 0 6px 0;
	margin: 0 0 12px 0;
	/*border-bottom: 1px dotted #ddd8d2;*/
	border-bottom: 1px solid #ebd3a0;
}
#newLecturePage_outer .sidebar A.social-icons {
	float: right;
	margin: 1px 0 0 0;
	padding-bottom:5px;
}
#newLecturePage_outer .sidebar .social-drop-down {
	position:absolute;
	top:20px;
	_top:16px;
	right:-11px;
	border:3px solid #eee;
	background:#fff;
	display:none;
	padding:5px;
}
#newLecturePage_outer .sidebar .social-drop-down ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#newLecturePage_outer .sidebar .social-drop-down ul li {
	width:80px;
	padding:2px;
}
#newLecturePage_outer .sidebar .social-drop-down ul a {
	font-size:11px;
	color:#000;
}
#newLecturePage_outer .sidebar .social-drop-down ul a:hover {
	text-decoration:none;
	color:#2233aa;
}
#newLecturePage_outer .sidebar .social-drop-down ul img {
	margin-right:5px;
	vertical-align:bottom;
}
#newLecturePage_outer .sidebar A.social-icons IMG {
	display: block;
}
#newLecturePage_outer .side-container {
	width: 262px;
	float: left;
	display: inline;
	margin: 0 0 6px 18px;
	position:relative;
}
#newLecturePage_outer .side-container.front {z-index:1;}
#newLecturePage_outer .author-desc {
	float: right;
	width: 182px;
	padding-bottom: 10px;
}
#newLecturePage_outer .sidebar .lectures-count UL LI {
	font-size: 12px;
	color: #000;
	float: left;
	list-style: none;
	line-height: 17px;
	padding: 0 0 0 20px;
	display: inline;
	margin: 17px 15px 0 0;
}
#newLecturePage_outer .sidebar .lectures-count UL LI.icon-page {background: url("/_scripts/public_new/images/icon-page.gif") no-repeat left top;}
#newLecturePage_outer .sidebar .lectures-count UL LI.icon-microphone {background: url("/_scripts/public_new/images/icon-microphone.gif") no-repeat left top;}
#newLecturePage_outer .sidebar .lectures-count UL LI.icon-mediaplayer {background: url("/_scripts/public_new/images/icon-mediaplayer.gif") no-repeat left top;}
#newLecturePage_outer .sidebar .lectures-count UL LI.icon-audio {background: url("/_scripts/public_new/images/icon-audio.gif") no-repeat left top;}
#newLecturePage_outer .sidebar .author-photo {
	float: left;
	border: 1px solid #ededed;
	padding: 2px;
}
#newLecturePage_outer .author-photo A {outline: none;}
#newLecturePage_outer .sidebar .author-photo IMG {display: block;}
#newLecturePage_outer .sidebar A.ask-this-author {float: left;}
#newLecturePage_outer .sidebar A.ask-this-author IMG {display: block;}
#newLecturePage_outer .sidebar .categories-list UL LI {
	list-style: none;
	background: url("/_scripts/public_new/images/square-grey.gif") no-repeat left center;
	padding: 0 0 0 10px;
	margin: 7px 0 0 0;
}
#newLecturePage_outer .sidebar .categories-list UL LI A {color: #919191;}
#newLecturePage_outer .sidebar .add-materials UL LI {
	list-style: none;
	background: url("/_scripts/public_new/images/icon-pdf.gif") no-repeat left center;
	padding: 0 0 0 24px;
	margin: 7px 0 0 0;
}
#newLecturePage_outer .sidebar .add-materials UL LI A {
	color: #919191;
	text-decoration: underline;
}
#newLecturePage_outer .sidebar .add-materials UL LI A:HOVER {text-decoration: none;}
#newLecturePage_outer .sidebar SELECT {
	font-size: 11px;
	color: #888888;
	border: 1px solid #d9d9d9;
	width: 244px;
}
#newLecturePage_outer .sidebar .search-form {
	width: 246px;
	height: 26px;
	background: url("/_scripts/public_new/images/side-form-bg.gif") no-repeat left top;
	float: left;
	margin: 10px 0 0 0;
}
#newLecturePage_outer .sidebar .search-form INPUT.text-field {
	outline: none;
	font-size: 11px;
	color: #888888;
	border: none;
	float: left;
	margin: 5px 0 0 11px;
	display: inline;
	background: none;
}
#newLecturePage_outer .sidebar .search-form INPUT.search-btn {
	float: right;
	cursor: pointer;
	background: url("/_scripts/public_new/images/search-btn.gif") no-repeat left top;
	width: 31px;
	height: 26px;
	outline: none;
	text-indent: -3000em;
	line-height: 26px;
	border: none; 
}
#newLecturePage_outer .sidebar .friends-list UL LI {
	list-style: none;
	border: 1px solid #ededed;
	padding: 2px;
	float: left;
	display: inline;
	margin: 0 0 0 15px;
}
#newLecturePage_outer .sidebar .friends-list UL LI A {outline: none;}
#newLecturePage_outer .sidebar .friends-list UL LI IMG {display: block;}
#newLecturePage_outer .sidebar .friends-list UL LI.first {margin-left: 0px;}
#newLecturePage_outer .sidebar .friends-list A.see-all {
	float: right;
	font-size: 10px;
	color: #7f7f7f;
	border: 1px solid #deddde;
	margin: 15px 0 0 0;
	line-height: 18px;
	padding: 0 16px;
	background: #fff url("/_scripts/public_new/images/see-all-bg.gif") repeat-x left bottom;
}
#newLecturePage_outer .num .pdf-content {
	margin: 0 0 0 8px;
	padding-bottom: 9px;
}
#newLecturePage_outer .num .pdf-content IMG {display: block;}
#newLecturePage_outer .lectureContent-area .comment-box P {padding-bottom: 0px;}
#newLecturePage_outer .comment-box {
	width: 100%;
	float: right;
	margin: 23px 0 0 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#newLecturePage_outer .comment-box.sub-comment {width: 510px;}
#newLecturePage_outer .comment-box .lt-comm {background: #f1f5f9 url("/_scripts/public_new/images/ltc.gif") no-repeat left top;}
#newLecturePage_outer .comment-box .rt-comm {background: url("/_scripts/public_new/images/rtc.gif") no-repeat right top;}
#newLecturePage_outer .comment-box .rb-comm {background: url("/_scripts/public_new/images/rbc.gif") no-repeat right bottom;}
#newLecturePage_outer .comment-box .lb-comm {
	background: url("/_scripts/public_new/images/lbc.gif") no-repeat left bottom;
	padding: 14px 45px 10px 15px;
}
#newLecturePage_outer .comment-box .author-comment {
	color: #365c81;
	background: url("/_scripts/public_new/images/comment-pic.gif") no-repeat right top;
	text-align: right;
	font-size:10px;
	padding: 5px 47px 0 0;
}
#newLecturePage_outer .tabs-cont, #newLecturePage_outer .more-this, .comments-tags {display:none;}
#newLecturePage_outer .tabs-cont#share,  #newLecturePage_outer .more-this#author, #newLecturePage_outer .comments-tags#comments {display:block;}
#newLecturePage_outer .more-this {
	padding-top:10px;
	
}
#newLecturePage_outer .lectureContent-area .add-button {outline: none; display:none;}
#newLecturePage_outer .lectureContent-area .add-button.visible {display:inline;}
#newLecturePage_outer .lectureContent-area .add-button IMG {display: block;}

#newLecturePage_outer .lectureContent-area .separator {
	line-height: 0px;
	font-size: 1px;
	height: 0;
	clear: both;
	border-top: 1px solid #e8e8e8;
}
#newLecturePage_outer .lectureContent-area UL.tabs {
	list-style: none;
}
#newLecturePage_outer .lectureContent-area UL.tabs.large.ind {padding-top: 40px;}
#newLecturePage_outer .lectureContent-area UL.tabs LI {
	font-size: 14px;
	display: inline;
	position: relative;
	margin: 0 4px -1px 0;
	text-transform: uppercase;
	float: left;
	font-weight: bold;
}
#newLecturePage_outer .lectureContent-area UL.tabs LI A {
	color: #a7a7a7;
	float: left;
	padding: 10px;
	border: 1px solid #fff;
	border-bottom: none;
}
#newLecturePage_outer .lectureContent-area UL.tabs LI A:HOVER, #newLecturePage_outer .lectureContent-area UL.tabs LI.active A {
	border: 1px solid #e8e8e8;
	border-bottom: none;
	text-decoration: none;
	color: #116da0;
	background-color: #fff;
}
#newLecturePage_outer .lectureContent-area .tab-area {
	border-bottom: 1px solid #e8e8e8;
	padding: 10px;
}
#newLecturePage_outer .lectureContent-area .tab-area UL.icons {
	list-style: none;
	line-height: 0px;
	font-size: 1px;
}
#newLecturePage_outer .lectureContent-area .tab-area UL.icons LI {
	display: inline;
	margin-right: 5px;
}
#newLecturePage_outer .lectureContent-area .tab-area .like {
	float: right;
	color: #333;
	line-height: 150%;
}
#newLecturePage_outer .lectureContent-area .tab-area .like A {
	float: left;
	margin-right: 5px;
	display: inline;
}

#newLecturePage_outer .lectureContent-area UL.tabs.large LI, #newLecturePage_outer .lectureContent-area UL.tabs.large LI A {
	font-size: 18px;
	font-weight: normal;
}
#newLecturePage_outer .lectureContent-area UL.tabs LI SPAN, #newLecturePage_outer .lectureContent-area UL.tabs LI SPAN A {
	float: left;
	padding: 13px 10px;
	color: #116da0;
	font-size: 14px;
	font-weight: bold;
}
#newLecturePage_outer .lectureContent-area H2 {
	color: #006399;
	font-size: 23px;
	margin-bottom: 5px;
}
#newLecturePage_outer .lectureContent-area P.author {
	color: #919191;
}
#newLecturePage_outer .lectureContent-area .num {
	background-color: #f1f5f9;
	border: 1px solid #dbe5ee;
	margin: 30px 0;
}
#newLecturePage_outer .lectureContent-area .buttons {
	float: right;
	margin-top: 3px;
	margin-right:20px;
	width: 202px;
	padding: 3px 0;
	border-left: 1px solid #dbe5ee;
}
#newLecturePage_outer .lectureContent-area .buttons A {
	float: right;
	margin-right: 7px;
	line-height: 0px;
	font-size: 1px;
}
#newLecturePage_outer .lectureContent-area .num P {
	padding-bottom: 11px;
	margin-top: 8px;
	margin-left: 10px;
}
#newLecturePage_outer .lectureContent-area .num P STRONG {
	font-size: 14px;
}
#newLecturePage_outer .lectureContent-area UL.list {
	list-style: none;
	margin-bottom: 35px;
}
#newLecturePage_outer .lectureContent-area UL.list SPAN {
	float: right;
	font-size: 12px;
	color: #545454;
}
#newLecturePage_outer .lectureContent-area UL.list A {
	color: #545454;
	padding: 2px 0 2px 25px;
	background: url("/_scripts/public_new/images/icon-page.gif") no-repeat left top;
}
#newLecturePage_outer .lectureContent-area UL.list A.audio {
	background: url("/_scripts/public_new/images/icon-microphone.gif") no-repeat left top;
}
#newLecturePage_outer .lectureContent-area UL.list LI {
	padding: 10px;
	border-bottom: 1px solid #e5e5e5;
}
#newLecturePage_outer .lectureContent-area .tab-area.no-border {
	border: none;
	padding: 0 0 10px;
}
#newLecturePage_outer .lectureContent-area .add-button {
	float: right;
	margin-top: 10px;
}
#newLecturePage_outer .lectureContent-area .tab-area .column {
	float: left;
	width: 180px;
	display: inline;
	margin-right: 5px;
}
#newLecturePage_outer .lectureContent-area .tab-area .form-line {
	float: left;
	width: 100%;
	margin-top: 7px;
}
#newLecturePage_outer .lectureContent-area .tab-area .form-line INPUT {
	float: left;
	margin-right: 7px;
}
#newLecturePage_outer .lectureContent-area .tab-area .form-line LABEL {
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #116da0;
	font-weight: bold;
}
#newLecturePage_outer .lectureContent-area .tab-area .form-line SPAN {
	color: #c9c9c9;
	font-size: 11px;
}
#newLecturePage_outer .lectureContent-area .btn {
	float: right;
	margin-top: 15px;
}
#newLecturePage_outer .lectureContent-area .btn BUTTON {
	background: none;
	cursor: pointer;
	border: none;
	margin: 0;
	padding: 0;
	// width: 138px;
}
#newLecturePage_outer .audio-area {
	background: #f1f5f9 url("/_scripts/public_new/images/white.gif") repeat-y right top;
	background-color: #f1f5f9;
	border: 1px solid #DBE5EE;
	margin: 25px 0 0;
}
#newLecturePage_outer .audio-area .audio {
	width: 352px;
	float: left;
	display: inline;
	margin: 10px;
	margin-bottom: 10px !important;
	background: url("/_scripts/public_new/images/audio-bg.gif") repeat-y left top;
}
#newLecturePage_outer .audio-area .audio .bottom {
	line-height: 0px;
	font-size: 1px;
}
#newLecturePage_outer .audio-area .audio .top {
	border-bottom: 1px solid #ebebeb;
	padding: 0 10px 14px;
	font-size: 23px;
	color: #004063;
	font-weight: bold;
	margin-bottom: 8px;
	min-height:80px;
}
#newLecturePage_outer .audio-area .audio .top h2 {
    padding: 0;
    margin: 0;
    font-size: 23px;
    color: #004063;
    font-weight: bold;
}
#newLecturePage_outer .audio-area .audio .top SPAN {
	font-size: 11px;
	color: #7f7f7f;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#newLecturePage_outer .audio .photo {
    float: left;
    border: 1px solid #aaa;
    background-color: #fff;
    padding: 5px;
    line-height: 0px;
    font-size: 1px;
    display: inline;
    margin: 10px 10px 23px;
    position: relative;
}
#newLecturePage_outer .photo img {
    position: absolute;
    display: block;
    top: 0;
    left: 0; 
    margin: 5px;
    border: 1px solid #8e8e8f;
}

#newLecturePage_outer .audio .info-right {
	float: left;
	width: 220px;
	color: #004063;
	font-weight: bold;
	margin-top: 5px;
}
#newLecturePage_outer .audio .info-right SPAN {
	display: block;
	font-weight: normal;
	margin-top: 0px;
	color: #777;
}
#newLecturePage_outer .right-box {
	width: 206px;
	float: right;
}

#newLecturePage_outer .lectureContent-area .empty {
	width: 100%;
	float: left;
	position: relative;
	line-height: 0px;
	font-size: 1px;
	height: 16px;
}
#newLecturePage_outer .lectureContent-area .empty STRONG {
	position: absolute;
	background: #fff;
	border-left: 1px solid #DBE5EE;
	width: 207px;
	height: 19px;
	left: 0px;
	top: 0px;
}



	.subscribe {
		border:1px solid white; 
		padding:3px 3px 3px 3px;
		
	}

	.subscribe:hover {
		border:1px solid #777;
		background-image:url(http://www.yutorah.org/_images/background-gradient.png);
	}

	.subscribe:hover a{
		text-decoration:none;
		color:black;
	}
	
	IMG.iconImg, IMG#rssImg {
		border: 0px;
		margin: 0px;
		padding: 0px;
	}
	
#newLecturePage_outer .audio-area .bottom-box {
	border: 1px solid #dbe5ee;
	border-bottom: none;
	border-right: none;
	background-color: #fff;
	// margin-left: 1px;
}
#newLecturePage_outer .audio-area .top-box {
	background-color: #f1f5f9;
	padding-top: 10px;
	padding-bottom: 7px;
}
#newLecturePage_outer .audio-area .bottom-box UL {
	list-style: none;
}
#newLecturePage_outer .audio-area .bottom-box UL LI {
	padding: 8px;
	border-bottom: 1px solid #ebeaea;
}
#newLecturePage_outer .audio-area .bottom-box UL STRONG {
	float: right;
}
.lectureContent-area .right-box P {
	padding-bottom: 5px;
	border-bottom: 1px solid #ebeaea;
	margin-bottom: 10px;
	margin-right: 10px;
}

.searchResults_detailsDiv {
	display: block;
	float: left;
	width: 230px;
	margin-left: 10px;
	font: normal 13px tahoma;
	border:0px solid red;
}

.searchResults_detailsDiv span {
	font:bold 12px arial!important;	
	color:#666;
}